﻿.sliderwrapper {
position:relative;
overflow:hidden;
border:1px solid #363636;
width:615px;
height:110px;
}

.sliderwrapper .contentdiv {
visibility:hidden;
position:absolute;
left:0;
top:0;
width:615px;
height:100%;
filter:progid:DXImageTransform.Microsoft.alpha(opacity=56);
-moz-opacity:1;
opacity:1;
}

.pagination {
width:615px;
color:#000000;
text-align:center;
padding:5px 0;
margin-top:4px;
}

.pagination a {
text-decoration:none;
color: #8e8e8e;
background:#252525;
padding:3px 5px;
font-size:11px;
font-weight:bold;
border:2px solid #171717;
}

.pagination a:hover {
background:#2c2c2c;
color:#8e8e8e;
font-weight:bold;
border:2px solid #282828;
}
.pagination a.selected {
text-decoration:none;
background:#2c2c2c;
padding:3px 10px;
color:#ccc;
font-size:11px;
border:2px solid #1b1b1b;
}